//---------------------------------------------------------
#ifndef HEADER_INCLUDED__dlg_ihac_H
#define HEADER_INCLUDED__dlg_ihac_H
//---------------------------------------------------------

#include "MLB_Interface.h"


class Cdlg_ihac : public CSG_Module
{
public:

	Cdlg_ihac();
	void _CreateDialog1();
	virtual bool	On_Execute		(void);
private:

};




#endif